<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/flex.css">
    <title>Flex-Box</title>
</head>
<body>
    <header>
        <h1>Flex-Box</h1>
    </header>
    <nav>
        <a href="">Home</a>
        <a href="">Noticias</a>
        <a href="">Contactos</a>
        <a href="">Acerca de</a>
    </nav>
    <div class="row">
        <aside>
            <h2>Aside</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore saepe harum eaque ab vitae, maiores illo, libero architecto molestias itaque quod nostrum minima inventore natus ullam delectus sint? Quis, soluta!</p>
        </aside>
        <section>
            <h2>Section</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque, obcaecati nam. Mollitia architecto, est velit maiores laudantium sit obcaecati libero, quaerat deleniti fugit aliquid. Laborum dignissimos earum quis quo numquam!</p>
        </section>
    </div>
    <footer>
        <h4>Todos los derechos reservados 2023</h4>
    </footer>
</body>
</html>